@charset "utf-8";
/* CSS Document */

/* Style: myownstyle */
/* Slides: Normal state */
div.slider_slide.myownstyle a {    
background-color: #FFFFFF;    
color: #004845;    
font-family:"Verdana",Geneva,sans-serif;    
font-size: 11px;
}

/* Slides: Hover state */
div.slider_slide.myownstyle a:hover {    
text-decoration: underline;
color: #004845;
}

/* Slides: Active state */
div.slider_slide.active.myownstyle a,div.slider_slide.active.myownstyle a:hover {    
background-color: #CCC;
}

/* Content area */div.slider_content_wrapper.myownstyle div.slider_content {    
background-color: #FFF;
}

/* Rounded corners */div.slider_container.rounded div.slider_slide.myownstyle a,div.slider_container.rounded div.slider_slide.myownstyle a:hover,div.slider_container.rounded div.slider_content_wrapper.myownstyle div.slider_content {    
webkit-border-radius: 10px;    
-moz-border-radius: 10px;    
border-radius: 5px;
}

/* Style: myownstyle */
/* Tabs: Normal state */

div.tabber_nav li.tabber_tab.myownstyle a {   
background-color: #FFFFFF;    
color: #004845;   
font-family:"Verdana",Geneva,sans-serif;    
font-size: 11px;
}

/* Tabs: Hover state */
div.tabber_nav li.tabber_tab.myownstyle a:hover {    
text-decoration: underline;
color: #004845;
}

/* Tabs: Active state */
div.tabber_nav li.tabber_tab.active.myownstyle a,div.tabber_nav li.tabber_tab.active.myownstyle a:hover {    
background-color: #CCC;
}

/* Content area */
div.tabber_content.myownstyle {    
background-color: #FFF;}

/* Rounded corners */div.tabber_container.rounded div.tabber_nav li.tabber_tab.myownstyle a,div.tabber_container.rounded div.tabber_nav li.tabber_tab.myownstyle a:hover,div.tabber_container.rounded div.tabber_content.myownstyle {    
webkit-border-radius: 10px;    
-moz-border-radius: 10px;    
border-radius: 5px;